Subject: Re: bug#23176: Bug report / tail / ubuntu 14.04.2 LTS /

From: Bernhard Voelker <[email-masked]>
Date: Fri, 1 Apr 2016 09:55:09 +0200

On 03/31/2016 11:51 PM, Eric Blake wrote:
> [moderator note - resending with large .pngs stripped so as not to
> overwhelm the list server or recipients; the original bug can be viewed
> online at bugs.gnu.org/23176]
>
>
> -------- Forwarded Message --------
> To: [email-masked]
> Date: Thu, 31 Mar 2016 20:55:58 +0200
> Message-ID:
> <CABCEbQLvfb78pj-rCecXhuJS+cgmuwYJG6H87MefVh=[email-masked]>
> From: Hamed OUARET <[email-masked]>
>
> Hi,
>
> I want to report a bug, as suggested by the message I got
> (see screen shot attached).
>
> *My configuration as follow :*
> Ubuntu : 14.04.2.LTS, running into as Virtual Machine
> [ under Parallels Desktop Version 10.3.0 (29227) ] into a Mac.
> (see full description hereto below)
>
> The file I am tailing is a {log output } of a [ wget -m ] command.
> Should you need more information, please let me know.
>
>>>From Paris, with Love !
> Hamed

Thanks for the report, but I'm afraid the PNGs attached to [0]
are not readable:

   The image "..." cannot be displayed because it contains errors.

[0] http://bugs.gnu.org/23176

 From the above text, it's totally unclear to me what the problem is,
what the actual commands were you ran, what the output was, and what
you expected instead, etc.

Please give us more - with copy/paste-able text instead of screenshots
if possible.

Thanks & have a nice day,
Berny